program Project666;

uses
  Forms,
  Unit1 in '..\..\..\..\конечный вариант проекта(без картинок)\Unit1.pas' {Form1},
  Unit2 in '..\..\..\..\сюда\сюда\потом сюда\и вот сюда\и еще сюда\и вот сюда\Unit2.pas' {Form2};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TForm2, Form2);
  Application.Run;
end.
